Une faille de type injection de fichier est présente sur le composant Joomla! Flickr, et pourrait permettre la mise en danger d'un serveur vulnérable.

Cette faille est identifiée sur la version 1.0.3, ainsi que sur les versions antérieures.

Editeur: Roberto Aloi

Source: SecurityFocus

Solution installer la version 1.0.4

A propos de l'auteur
Stéphane Bourderiou
Nom: Stéphane Bourderiou
Fondateur des sites Aide-joomla.fr et SFK
Derniers articles de l'auteur

  • Aucun commentaire sur cet article.
Ajouter un commentaire